ocproxy

User-level SOCKS and port forwarding proxy

Current versions:
1.60HEAD

Homepage:https://github.com/cernekee/ocproxy

Dependencies

ocproxy requires the following formulae to be installed:

Formula history

Baptiste Fontaineocproxy 1.60
Miguel Araújoocproxy: fix audit
JCountocproxy: revision for libevent
Pranay Kanwarocproxy 1.50 (new formula)